Subject: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 08 Feb 2021 07:30:48 +0100

Richard Stallman <[email-masked]> writes:

>   > Once the cumulative amount of your submissions exceeds about 15 lines
>   > of non-trivial changes, we will need you to assign to the FSF the
>   > copyright for your contributions. 
>   > ----
>
>   > So if code removal doesn't count, then perhaps this should be rephrased?
>
> It can surely be improved, to say that lines deleted or totally replaced don't
> count.
>
> However, trying to make it a completely clear and precise statement
> is a misguided goal.

I've now changed "changes" to "code", and I'll apply the patch.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no